/* skrypty na każdym widoku sklepu */

.notifyjs-corner {
  z-index: 9999 !important;
}

.cart-price del,
.cart-discount del,
.cart-discount ins,
.cart-per-item p,
.cart-price p{
  color: var(--gray-color);
  font-size: 1.4rem;
  line-height: 1.4rem;
  font-weight: 500;
  margin-right: 1rem;
  white-space: nowrap;
}

.cart-per-item{
  margin-bottom: 1rem;
}

.cart-per-item p{
  margin: 0.5rem !important;
  font-weight: normal;
}

.summary-box-right {
  text-align: right;
}

.stock-orderable {
  background-color: var(--shop_bg_stock_orderable, #eeeeee);
  padding: 1rem 1.6rem;
  border-radius: 5rem;
  color: var(--text-black) !important;
}
.stock-orderable img, .stock-orderable svg {
  margin-right: 0.5rem;
}

.product-main-slider-outer .stock-orderable {
  position: absolute;
  bottom: 1rem;
  z-index: 1;
  left: 0rem;
}
.stock-orderable {
  font-size: 1.4rem;
}
.stock-orderable img, .stock-orderable svg {
  height: 1.4rem;
  width: auto;
}

.product-budge-orderable {
  position: absolute;
  top: 5rem;
  text-align: center;
  width: 100%;
}
.product-img-outer .stock-orderable {

}
@media(max-width:992px) {
  .stock-orderable {
    font-size: 1.2rem;
    padding: 0.5rem 1rem;
  }
  .stock-orderable img, .stock-orderable svg {
    height: 1.2rem;
    width: auto;
  }
  .product-budge-orderable {
    top: 0rem;
  }
}

@media(max-width:576px) {
  .summary-box-right {
    margin-top: 20px;
  }
}

.btn-list {
  margin-top: 2rem;
}

.btn-list .btn-products {
  background-color: inherit;
  border: 0.1rem solid #3C3C3B !important;
  height: 4.7rem;
  font-size: 1.4rem;
}

.btn-list .btn-products:hover {
  background: #f7f7f7 !important;
}
